<?php
        session_start();

        if(file_exists("./funkce.php")) {
                include("./funkce.php");
        } else {
                die("Soubor <b>funkce.php</b> nebyl nalezen!");
        }

        je_admin();

        if(isset($_POST[odinstalovat])) {
                setcookie("klic", "", time() - 3600);
                session_destroy();
                dotaz("DROP TABLE forum_fora, forum_ip, forum_ip_ban, forum_konfigurace, forum_potvrdit, forum_prispevky, forum_skupiny, forum_stat, forum_temata, forum_uzivatele, forum_zap_heslo;");
                header("Location: http://www.php.jonweb.cz/");
        } elseif(isset($_POST[neodeslat_form])) {
                header("Location: admin_odinstalace.php");
                exit();
        }

        echo hlavicka("Administrace | Odinstalování fóra", TRUE);
        echo logo();
        echo menu();
?>
        <div id="navigace">Administrace - Odinstalování fóra</div>
<?php
        if($_GET[odinstalace] == 1) {
?>
        <form action="admin_odinstalace.php" method="post">
                <fieldset>
                        <legend>Odinstalace fóra</legend>
                        <label>Opravdu si přejete fórum odinstalovat včetně smazání všech témat a příspěvků?</label>
                        <input type="submit" value="Ano" name="odinstalovat" />
                        <input type="submit" value="Ne" name="neodeslat_form" /><br /><br />
                </fieldset>
        </form>
<?php
        } else {
?>
        <div id="obsah">
                Pro odinstalování fóra klikněte na <a href="admin_odinstalace.php?odinstalace=1" title="odinstalovat fórum">tento odkaz</a>. Budete ještě jednou dotázán, zda chcete fórum odinstalovat.
        </div>
<?php
        }
        echo $paticka; 
?>